@charset "UTF-8";


.fade01 {
  position: fixed;
  z-index: 99999;
}


.mt0 {
    margin-top: 0 !important;
}

.return-top > a:hover {
    background: #4d9cf9;
}
.return-top > a {
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 900;
    padding: 16px 9px;
    background: #3073e1;
}

.return-top > a > img {
    width: 48px;
    height: auto;
}


.return-top {

  display: none;

}



@media screen and (max-width: 1199px) {

  body .return-top > a {
     padding: 10px 5px;
 }
 }
 
 @media screen and (min-width: 769px) {
  .on_sp {
    display: none !important;
  }
}


 @media screen and (max-width: 767px) {

  body .return-top {
    z-index: 9 !important;
  }
  body footer .com_flogo .copy {
    line-height: 2.0;
}
 }


 .ovf {

  overflow: hidden !important;

}


body 
footer .com_link_tbox {

  display: flex;
  gap: 25px;
  width: 100%;
  text-align: center;
}

body 
footer .com_link_tbox a {

  flex: auto;


}

@media screen and (max-width:989px) {


body 
footer .com_link_tbox {

    display: grid;
    grid-template-columns: repeat(2, 1fr);

    text-align: left;

}
body footer .com_link_tbox a {

  margin-bottom: 0;
}

}





nav ul li {

  flex: auto;


}





body#bodyTop .main_wrap .slick-dots {

  flex-wrap: nowrap;
  gap:2.5px;

}
